{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/hkstock/hkgg/2026-06-21/doc-inieeaqu1053396.shtml",
  "url_hash": "bc943f1605ba0cd2",
  "title": "高盛：零跑汽车首予“买入”评级 目标价50港元",
  "content": "高盛发布研报称，\n零跑汽车\n(\n35.82\n,\n-0.36\n,\n-0.99%\n)\n（09863）作为领先的纯新能源车企，有望推出一系列具竞争力的新车型并顺利推进生产，带动未来三个季度在国内市场增长持续加速，首次覆盖予“买入”评级，目标价50港元。\n该行认为，受海外零售销售今年第一季同比升554%的强劲支持，公司2026年海外销量目标的12.5万辆，相对高盛预估20万辆，存在60%上行空间，整体预计2025–2027年收入及盈利复合年增长分别达48%及143%，然而该股目前的市盈率和市销率均较同业出现约60%的折让。\n该行表示，零跑的催化剂包括新车型推出、月度交付量爬升，及出口加速以满足零售终端需求，高盛对公司的盈利预测较市场预期高，主要受较高的销量预期推动，基于来自海外市场更高的销量假设，预计零跑车型在海外市场排名前三，而强劲的零售终端需求将推动公司月度出口增长进一步加速。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：卢昱君",
  "author": "卢昱君",
  "source_name": "新浪财经",
  "publish_time": "2026-06-21T14:57:03+08:00",
  "publish_time_raw": "2026-06-21T14:57:03+08:00",
  "extracted_at": "2026-06-22T08:09:02.659885",
  "images": [
    "https://image.sinajs.cn/n/hk/min/640x360xxfhd/09863.png",
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dnieeaqu1053396%26sinaglobal%3D183.144.80.248_1782086347.455072&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=41c76a5e368ede44d42cfbaedd78047f"
  ],
  "word_count": 313
}